Cyberduck Mountain Duck CLI

#5268 closed enhancement (wontfix)

Installer icon should not be the same as the application icon

Reported by: http://cdn.natesilva.com/ Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 4.0b2
Severity: minor Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

There is some confusion over the installer icon, because it looks like an app icon that should be directly runnable. It should look more like a standard Windows installer icon.

Change History (3)

comment:1 Changed on Oct 4, 2010 at 7:34:20 AM by dkocher

  • Component changed from core to interface
  • Owner set to dkocher
  • Priority changed from normal to low

comment:2 Changed on Nov 26, 2010 at 4:38:18 PM by dkocher

  • Type changed from defect to enhancement

comment:3 Changed on Mar 28, 2011 at 8:05:58 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

When running on Vista or later, the icon has a "Shield" overlay that it requires admin privileges to install.

Note: See TracTickets for help on using tickets.
swiss made software